@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body {
  width: 100%;
  height: auto;
  position: relative;
  font-family: "Open Sans";
  overflow: hidden;
}
.loader {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--footer-bg);
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    transition: 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.loaded {
  transition-delay: 0.5s;
  left: 100%;
}
.loader2 {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    border: 4px solid #Fff;
    animation: loader 2s infinite ease;
}

.loader-inner {
    vertical-align: top;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    animation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(180deg);
    }

    50% {
        transform: rotate(180deg);
    }

    75% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader-inner {
    0% {
        height: 0%;
    }

    25% {
        height: 0%;
    }

    50% {
        height: 100%;
    }

    75% {
        height: 100%;
    }

    100% {
        height: 0%;
    }
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
a {
  text-decoration: none;
}
.barsa {
  width: 100%;
  position: relative;
  height: 100vh;
}
.barsa-header {
  width: 100%;

  height: auto;
}
.barsa-nav {
  position: relative;
  padding: 0 80px;
  background-color: var(--bg-color);
  z-index: 10;
}
.sticky {
  box-shadow: 0px 22px 65px 0px rgba(32, 28, 29, 0.14) !important;
}

.transitionNav {
  transition: 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/*.logo {
  display: flex;
  align-items: center;
  gap: 5px;
}*/
.logo h1 {
  line-height: 1;
  font-size: 50px;
  color: var(--heading-color);
  font-weight: 900;
  position: relative;
}
.logo img {
  width: 100px;
}
.logo .logo-dot {
  font-size: 82px;
  position: absolute;
  bottom: -5px;
  right: -20px;
}
.logo-wrapper {
  position: relative;
 width: 150px;
  height: 80px;
}

.logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  opacity: 0;
  animation: logoFadeRotate 6s infinite;
  height: 100%;
  object-fit: contain;
}

/* второй логотип стартует позже */
.logo2 {
  animation-delay: 3s;
}

@keyframes logoFadeRotate {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }

  10% {
    opacity: 1;
  }

  50% {
    opacity: 1;
    transform: scale(1);
  }

  60% {
    opacity: 0;
  }

  100% {
    opacity: 0;
    transform: scale(0.9);
  }
}

.barsa-nav .header-Nav li a {
  font-size: 17px;
  color: var(--nav-color);
  font-weight: 700;
  display: block;
  padding: 30px 0;
  line-height: 1;
  transition: var(--transition-hover);
  position: relative;
}
.mobileNav {
  display: none !important;
}
.barsa-nav .header-Nav li a::before,
.barsa-nav .header-Nav li a::after {
  content: "";
  position: absolute;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 4px;
  transition: var(--transition-hover);
  background-color: var(--primary-color);
}
.barsa-nav .header-Nav li a::before {
  top: 0;
}
.barsa-nav .header-Nav li a::after {
  bottom: 0;
}

.barsa-nav .header-Nav li a:hover {
  color: var(--secondary-color);
}
.barsa-nav .header-Nav li a:hover::before,
.barsa-nav .header-Nav li a:hover::after {
  width: 100%;
}
.more {
  display: flex;
  align-items: center;
  height: 100%;
  gap: 40px;
}
.socialMedia {
  gap: 20px;
}
.socialMedia a i {
  font-size: 16px;
  color: var(--nav-color);
  transition: var(--transition-hover);
}
.socialMedia a i:hover {
  color: var(--secondary-color);
}
.cart {
  position: relative;
}
.cart i {
  font-size: 21px;
  color: var(--nav-color);
}
.cart::before {
  content: "2";
  font-size: 9px;
  color: var(--text-color);
  display: grid;
  place-content: center;
  position: absolute;
  top: -5px;
  right: -10px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: var(--primary-gradiant);
}
.barsa-button {
  display: grid;
  place-content: center;
  padding: 0 30px;
  border-radius: 10px;
  width: max-content;
  height: 55px;
  font-size: 14px;
  font-family: "Open Sans";
  font-weight: 600;
  color: var(--text-color);
  text-transform: uppercase;
  background-color: var(--secondary-color);
}
.hamMenu {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: var(--nav-color);
  display: flex;
  flex-direction: column;
  gap: 3px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
}
.hamMenu span {
  width: 20px;
  height: 3px;
  background-color: var(--text-color);
  border-radius: 5px;
  transition: 0.1s linear;
  margin: 0 auto;
}
.hamMenu:hover span {
  width: 25px;
}
.hamContent {
  position: absolute;
  top: 100%;
  right: 0;
  background-color: var(--nav-color);
  margin-top: 10px !important;
  border-radius: 10px;
  padding: 25px 35px;
  gap: 10px !important;
  width: max-content;
  display: none !important;
}
.hamContent li i {
  background: var(--text-color);
}

.barsa-hero {
  min-height: 52vh;
  background: linear-gradient(
    -90deg,
    rgb(217, 229, 255) 0%,
    rgb(235, 241, 255) 52%,
    rgb(252, 253, 255) 100%
  );
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.tag {
  display: block;
  margin: 0 auto;
  width: max-content;
  border-radius: 17px;
  font-size: 14px;
  color: var(--text-color);
  font-family: "Open Sans";
  font-weight: bold;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 35px;
  padding: 0 28px;
  text-transform: uppercase;
  background: var(--primary-gradiant);
}
.barsa-h1 {
  font-size: 80px;
  font-weight: 900;
  color: var(--primary-color);
  line-height: 1;
}
.barsa-desc p {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  color: var(--text-color-2);
  margin: 15px 0;
}
.barsa-desc p:first-child::first-letter{
    font-size:36px;
}
.barsa-form {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgb(30, 30, 30);
  box-shadow: 0px 2px 62px 0px rgba(0, 0, 0, 0.13);
  position: relative;
}
.bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.heroBG {
  opacity: 1;
  overflow: hidden;
}
.bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;object-position: bottom;
}
.form1 {
  width: 100%;
  height: auto;
  border-radius: 20px;
  background: var(--primary-gradiant);
  padding: 55px 50px;
}
.barsa-cut {
  clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 95%);
}
.barsa-cut-reverse {
  clip-path: polygon(0 10%, 100% 0, 100% 95%, 0% 100%);
}
.barsa-h3 {
  font-size: 42px;
  font-weight: 900;
  color: var(--text-color);
}
.barsa-h3.dark {
  color: rgb(38, 37, 36);
}
.barsa-h3.big {
  font-size: 52px;
}
.rating {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
.rating .stars {
  margin: 0;
}
.rating .stars i {
  color: rgb(252, 209, 32);
}
.inputSingle p {
  border-radius: 10px;
  border: solid rgb(235, 235, 235) 2px;
  background-color: transparent;
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  padding: 0 25px;
  gap: 18px;
  margin-bottom: 15px;
  transition: var(--transition-hover);
}

.inputSingle i {
  font-size: 17px;
  color: var(--text-color);
}
.inputSingle input {
  flex: 1;
  height: 100%;
  background-color: transparent;
  border: 0;
  font-size: 17px;
  font-weight: 500;
  color: var(--text-color);
}
.form1 ::placeholder {
  font-size: 17px;
  font-weight: 500;
  color: var(--text-color);
}
.inputSingle input:focus {
  outline: none;
}
.inputSingle:focus-within {
  background: var(--primary-gradiant);
  border-color: transparent;
}
.line {
  background-color: rgb(236, 241, 237);
  width: 100%;
  height: 1px;
  margin: 15px 0;
}
.barsa-h5 {
  font-size: 20px;
  font-weight: 700;
  color: var(--text-color);
}
.barsa-button2 {
  width:100%;
  line-height: 55px;
  height: 55px;
  background-color: var(--text-color);
  border-radius: 10px;
  font-size: 18px;
  font-family: "Open Sans";
  padding: 0 40px;
  color: var(--heading-color);
  font-weight: bold;
  border: 0;
  transition: var(--transition-hover);
  position: relative;
}

.radioBtn {
  display: flex;
  align-items: center;
  width: max-content;
  padding: 0 20px;
  height: 41px;
  border: solid 2px rgb(235, 235, 235);
  background-color: transparent;
  position: relative;
  border-radius: 50px;
  gap: 10px;
  margin-bottom: 10px;
}
.radioBtn input {
  -webkit-appearance: none;
  border-radius: 50%;
  background-color: rgb(236, 241, 237);
  width: 20px;
  height: 20px;
  cursor: pointer;
  position: relative;
  transition: var(--transition-hover);
}
.gifAnimate {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  display: none;
}
.scrollbar-track {
  display: none !important;
}
.radioBtn input:before {
  content: "\f00c";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 12px;
  color: var(--text-color);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: var(--transition-hover);
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
  pointer-events: none;
}
.radioBtn input:hover {
  background-color: var(--hover-color);
}
.radioBtn input:checked {
  background-color: var(--hover-color);
}
.radioBtn input:checked::before {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
.radioBtn label {
  font-size: 17px;
  font-weight: 600;
  color: var(--text-color);
}
.barsa-h2 {
  font-size: 65px;
  color: var(--text-color);
  line-height: 1;
  font-weight: 900;
}
.barsa-list li {
  color: var(--text-color);
}
.barsa-list li i {
  font-size: 18px;
  background: var(--primary-gradiant);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-right: 10px;
}
.barsa-button3 {
  width: max-content;
  height: 62px;
  padding: 0 35px;
  font-size: 20px;
  font-weight: 500;
  color: var(--text-color);
  border-radius: 10px;
  background: var(--primary-gradiant);
  border: 0;
  position: relative;
  transition: 0.5s linear;
}
.barsa-button3 span {
  display: inline-block;
  overflow: hidden;
  position: relative;
  margin-left: 7px;
}
.barsa-button3 i {
  font-size: 15px;
  transform: rotate(45deg);
  transition: var(--transition-hover);
  position: relative;
}
.barsa-button3 span i:nth-child(1) {
  position: absolute;
  left: -10px;
  bottom: -10px;
  transform: translateX(-5px) rotate(45deg);
}
.barsa-button3 span i:nth-child(2) {
  bottom: 0;
  left: 0;
}
.barsa-button3:hover span i:nth-child(2) {
  left: 100px;
  bottom: 100px;
}
.barsa-button3:hover span i:nth-child(1) {
  bottom: 5px;
  left: 5px;
}
.barsa-services {
  width: 100%;
  height: auto;
}
.margin-y-80 {
  margin: 80px 0;
}
.padding-y-80 {
  padding: 80px 0;
}
.serviceSingle {
  width: 100%;
  height: 120px;
  border-radius: 65px;
  background-color: rgb(247, 247, 247);
  padding: 0 45px;
  overflow: hidden;
}
.barsa-h4 {
  font-size: 26px;
  font-weight: 700;
  color: var(--heading-color-2);
  transition: var(--transition-hover);
}
.barsa-desc.small {
  font-size: 18px;
}
.barsa-h6 {
  font-size: 16px;
  color: var(--heading-color-3);
  font-weight: 800;
}
.barsa-h6 a {
  color: inherit;
  border-bottom: solid 1px var(--heading-color-3);
}
.tag2 {
  display: block;
  padding: 0 20px;
  height: 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border: solid 1px var(--primary-color);
  border-radius: 18px;
  font-size: 12px;
  font-weight: 800;
  color: var(--heading-color-2);
  text-transform: uppercase;
  width: max-content;
  margin-bottom: 20px;
}
.barsa-h2.dark {
  color: var(--heading-color-4);
}
.barsa-list2 li {
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: bold;
  margin: 12.5px 0;
}
.barsa-list2 li img {
  width: 30px;
  margin-right: 30px;
}
.pricingSingle {
  border: solid 2px rgb(239, 239, 239);
  border-radius: 10px;
  background: #fff;
  width: 100%;
height: 100%;
  margin-bottom: 30px;
  transition: var(--transition-hover);
}
.wrapper {
  margin: 0 auto;
  padding: 35px 40px;
  height: 100%;
}
.info {
  background: var(--primary-gradiant);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: var(--transition-hover);

  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
}
.info i {
  font-size: 17px;
  margin-right: 5px;
  color: transparent;
}
.barsa-button4 {
  padding: 0 20px;
  height: 44px;
  border: solid 1px var(--primary-color);
  color: var(--heading-color-4);
  width: max-content;
  transition: var(--transition-hover);
  font-weight: 600;
  background-color: transparent;
}
.barsa-button4:hover {
  background-color: var(--text-color);
  border-color: var(--text-color);
}
.goTo {
  position: absolute;
  bottom: 20px;
  right: 30px;
  display: grid;
  place-content: center;
  border-radius: 50%;
  width: 53px;
  height: 53px;
  background: var(--primary-gradiant);
  transform: translateX(-100px);
  opacity: 0;
  transition: var(--transition-hover);
  z-index: 10;
}
.goTo i {
  font-size: 17px;
  color: var(--text-color);
}
.toRight,
.toLeft {
  transform: translateX(0);
  transition: var(--transition-hover);
}
.pricingSingle::after {
  content: "";
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  /* top: 0;
  left: 0; */
  width: 0;
  height: 100%;
  background: var(--primary-gradiant);
  border-radius: inherit;
  transition: var(--transition-hover);
}
.emailLink {
  width: 100%;
  font-size: 30px;
  background: var(--primary-gradiant);
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-family: "Open Sans";
  font-weight: bold;
}

.radius-50 {
  border-radius: 50%;
}
.tranformX-15 {
  transform: translateX(-15%);
}
.barsa-desc2 {
  font-size: 33px;
  font-weight: 100;
  color: var(--text-color);
  padding-left: 30px;
  position: relative;
  width: 80%;
}
.barsa-desc2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  background: var(--primary-gradiant);
  border-radius: 10px;
}
.InfoSection {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
}
.barsa-h1.light {
  color: var(--text-color);
}
.barsa-list2.light li img {
  filter: invert(100%);
}
.barsa-list2.light li {
  color: var(--text-color);
}
.quickInfo {
  background: var(--primary-gradiant);
}
.barsa-desc.light {
  color: var(--text-color);
}
.quickInfo {
  border-radius: 30px;
  padding: 50px 75px;
}
.tranform-y-reverse {
  transform: translateY(-80px);
}
.teams {
  width: 100%;
  height: auto;
  position: relative;
}
.member {
  border-radius: 10px;
  width: 100%;
  background-color: rgb(246, 246, 246);
  height: 600px;
  border: solid 2px transparent;
  transition: var(--transition-hover);
  position: relative;
}
.member img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: inherit;
}
.member:hover {
  border-color: var(--primary-color);
}
.memberDetails {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-55%, -50%) scale(0.5);
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: var(--transition-hover);
  opacity: 0;
}
.member:hover .memberDetails {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
.memberDetails .barsa-desc {
  text-transform: uppercase;
  font-weight: 800;
  position: relative;
  z-index: 5;
  width: 180px;
  height: 55px;
  background: var(--primary-gradiant);
  display: grid;
  border-radius: 24px;
  place-content: center;
}

.memberDetails span {
  display: grid;
  border-radius: 24px;
  place-content: center;
  width: 145px;
  height: 55px;
  background-color: var(--text-color);
  box-shadow: 0px 3px 60px 0px rgba(32, 42, 181, 0.11);
  font-size: 14px;
  font-weight: bold;
  color: var(--heading-color-3);
  position: relative;
  top: -20px;
  text-transform: uppercase;
}
.teamSlider,
.testimonialsSlider {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 50px;margin-bottom: 65px;
}
.team-next,
.team-prev {
  border-radius: 50%;
  background-color: rgb(250, 250, 250);
  display: grid;
  place-content: center;
  width: 45px;
  height: 45px;
  font-size: 20px;
  transition: var(--transition-hover);
}
.next-prev {
  width: 115%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.team-next:hover,
.team-prev:hover {
  background: var(--primary-gradiant);
  color: var(--text-color);
}
.testimonialSingle .barsa-desc {
  font-weight: bold;
  color: var(--text-color-3);
}
.testimonialSingle {
  padding: 40px;
  border-radius: 10px;
  background-color: rgb(244, 248, 255);
}
.aboutTestimonials {
  margin-top: 40px;
}
.stars {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 16px;
  color: rgb(44, 195, 146);
  margin-bottom: 30px;
}
.aboutTestimonials h6 {
  font-size: 18px;
  color: rgb(46, 118, 254);
  font-weight: 900;
  line-height: 1;
}
.aboutTestimonials p {
  font-size: 14px;
  color: rgb(128, 130, 142);
  font-weight: 900;
}
.testimonialsSlider {
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}
.testimonial-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.swiper-pagination-bullet {
  margin: 0;
  background-color: rgb(46, 118, 254);
  width: 20px;
  opacity: 0.2;
  border-radius: 5px;
  height: 10px;
  transition: var(--transition-hover);
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--primary-gradiant);
  width: 40px;
  opacity: 1;
}

#barsaFaq {
  width: 80%;
  margin: 0 auto;
}
.faqIcon {
  background-color: rgb(212, 222, 234);
  min-width: 95px;
  height: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  justify-content: center;
}
.faqIcon::before {
  content: "\2b";
  font-family: "Font Awesome 6 Free";
  font-size: 20px;
  font-weight: 900;
  color: var(--text-color-4);
}
.accordion-item {
  margin-bottom: 10px;
  border: solid 2px transparent !important;
  display: flex;
  align-items: center;
  width: 100%;
  height: 65px;
  background-color: rgb(245, 247, 250);
  transition: var(--transition-hover);
}
.accordion-item.active {
  height: 235px;
  background-color: var(--bg-color);
  border-color: var(--primary-color) !important;
}
#bardsFaq .accordion-item {
}
.accordion-header,
.accordion-body {
  padding: 0 50px;
}
.accordion-body {
  padding: 45px 50px;
}
.accordion-header button {
  width: 100%;
  height: 100%;
  font-weight: 800;
  font-size: 22px;
  color: var(--heading-color-4);
  text-align: start;
  background-color: transparent;
  border: 0;
}
.accordion-body {
  font-size: 18px;
  color: var(--text-color-5);
  font-weight: normal;
}
.accordion-item.active .faqIcon {
  background: var(--primary-gradiant);
}
.accordion-item.active .faqIcon::before {
  content: "\f068";
  color: var(--text-color);
}
.barsa-h2.small {
  font-size: 55px;
}
.tag3 {
  font-size: 17px;
  color: var(--secondary-color);
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  text-align: center;
  margin-bottom: 20px;
}
.projectSingle {
  aspect-ratio: 1 /1;
  border-radius: 50%;
  border: solid 2px rgb(235, 235, 235);
  position: relative;
  cursor: pointer;
  background-color: var(--bg-color);
  transition: var(--transition-hover);
  overflow: hidden;
}

.projectSingle .projectImg {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
}
.projectSingle .ProjectIcon {
  width: 68px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.projectSingle:hover {
  background-color: var(--bg-color-2);
  box-shadow: 0px 6px 29px 0px rgba(0, 0, 0, 0.11);
}
.projectSingle:hover .projectImg {
  opacity: 0.76;
}
.barsa-h5.dark {
  color: var(--bg-color-2);
  font-weight: 900;
}
.addP {
  width: 36px;
  height: 36px;
  display: grid;
  place-content: center;
  background: var(--primary-gradiant);
  border-radius: 50%;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
  transition: 0.5s all var(--transition-hover);
}
.addP i {
  color: var(--text-color);
  font-size: 19px;
  transition: var(--transition-hover);
}
.add {
  opacity: 0;
  transition: 0.5s all;
}
.addP:hover i {
  transform: rotate(180deg);
}
.projectContainer:hover .add {
  opacity: 1;
}

footer {
  width: 100%;
  background-color: var(--footer-bg);
  position: relative;
}

footer .line {
  background-color: rgb(46, 45, 45);
}
.blocks,
.address {
  background-color: var(--block-bg);
  width: 100%;
  border-radius: 30px;
  position: relative;
  height: 100%;
}
.block {
  width: 100%;
  height: auto;
}
.barsa-list3 {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.barsa-list3 li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.barsa-list3 li a {
  font-size: 23px;
  font-weight: normal;
  color: rgb(206, 206, 206);
}
.barsa-list3 li i {
  font-size: 15px;
  color: transparent;
  background: var(--primary-gradiant);
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.blocks .line-x {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
  width: 1px;
}
.blocks .wrapper {
  width: 85%;
  padding: 0;
  position: relative;
}
.logo.light h1 {
  color: var(--text-color);
}
.footer-h4 {
  font-weight: 900;
  color: var(--text-color);
}
.emailLink2 {
  font-size: 21px;
  color: rgb(206, 206, 206);
  font-weight: normal;
  line-height: 1;
  margin-top: 10px;
  display: block;
}
.address {
  background: var(--primary-gradiant);
}
.address .wrapper {
  width: 70%;
}
footer {
  width: 100%;
  font-size: 18px;
  color: var(--text-color);
  font-weight: normal;
  background-color: rgb(3, 3, 5);
  display: flex;padding: 20px 0;
  flex-direction: row;
  justify-content: space-between;
}

.counter {
  width: max-content;
  margin: 0 auto;
  margin-top: 20px;

  height: auto;
  margin-bottom: 30px;
  font-size: 19px;
  color: rgb(32, 32, 34);
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 3px;
  position: relative;
  padding-top: 5px;
}


.counter .count {
  font-size: 75px;
  color: var(--text-color-8);
  font-weight: 900;
  text-transform: lowercase;
  line-height: 1;
}
.star::before {
  content: "*";
  font-family: "Enoway";
  position: absolute;
  line-height: 1;
  font-size: 60px;
  top: 45%;
  right: -5%;
  transform: translateY(-50%);
}
.playBtn {
  width: 140px;
  height: 140px;
  margin: 0 auto;
  position: relative;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
}
.playBtn .btnInner {
  width: 90px;
  height: 90px;
  background: var(--primary-gradiant);
  border-radius: 50%;
  font-size: 24px;
  color: var(--text-color);
  display: grid;
  place-content: center;
}
.rotateAnimation {
  position: absolute;
  top: -20px;
  left: 50%;
}
#circle {
  font-size: 16px;
  color: var(--text-color);
  font-weight: normal;
  text-transform: uppercase;
}

#error {
  position: fixed;
  top: 20px;
  left: 20px;
  font-size: 18px;
  color: var(--primary-color);
  background-color: rgba(97, 0, 242, 0.2);
  border: solid 2px var(--primary-color);
  border-radius: 10px;
  padding: 10px 20px;
  z-index: 99999;
  display: none;
}

.backToTop {
  width: 50px;
  height: 50px;
  font-size: 20px;
  display: grid;
  place-content: center;
  background: var(--primary-gradiant);
  color: var(--text-color);
  position: fixed;
  bottom: 50px;
  right: 50px;
  opacity: 0;
  border-radius: 50%;
  transform: translateY(100%);
  transition: 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  z-index: 5;
  cursor: pointer;
}

.video-block {
  position: relative;
}

.video-block .close {
  font-size: 50px;
  color: var(--bg-color);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  cursor: pointer;
  z-index: 6;
}

.video-block .close {
  display: none;
}
.video-block iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  z-index: 3;
}


@media (min-width: 1600px) {
  .container {
    max-width: 1300px;
  }
}

@media (max-width: 1440px) {
  .logo h1 {
    font-size: 35px;
  }
  .logo .logo-dot {
    font-size: 60px;
    bottom: -3px;
    right: -15px;
  }
  .logo img {
    width: 28px;
  }
  .barsa-nav {
    padding: 0 60px;
  }
  .header-Nav.gap-5 {
    gap: 25px !important;
  }
  .barsa-button {
    padding: 0 20px;
    font-size: 12px;
    height: 45px;
  }
  .hamMenu {
    width: 45px;
    height: 45px;
  }
  .hamMenu span {
    width: 15px;
    height: 2px;
  }
  .more {
    gap: 35px;
  }
  .barsa-nav .header-Nav li a {
    padding: 35px 0;
  }
  .tag {
    font-size: 12px;
    padding: 0 23px;
    height: 30px;
  }
  .barsa-h3.big {
    font-size: 42px;
  }
  .rating {
    gap: 20px;
  }
  .stars {
    font-size: 14px;
  }
  .barsa-h1 {
    font-size: 80px;
  }
  .barsa-desc {
    font-size: 18px;
  }

  .next-prev {
    display: none;
  }
  .testimonialSingle {
    padding: 30px;
  }
  .testimonialSingle .barsa-desc {
    font-size: 16px;
  }
  .aboutTestimonials {
    margin-top: 20px;
  }
}
@media (max-width: 1200px) {
  .barsa-h2 {
    font-size: 45px;
  }
  .barsa-list li {
    font-size: 14px;
  }
  .barsa-list li i {
    font-size: 14px;
  }
  .barsa-nav .header-Nav li a {
    font-size: 14px;
    padding: 25px 0;
  }
  .header-Nav.gap-5 {
    gap: 20px !important;
  }
  .socialMedia {
    display: none !important;
  }
  .more {
    gap: 20px;
  }
  .barsa-nav {
    padding: 0 40px;
  }
  .hamContent {
    padding: 15px 25px;
  }
  .barsa-list3 li i {
    font-size: 12px;
  }
  .barsa-list3 li a {
    font-size: 18px;
  }
  .barsa-h1 {
    font-size: 60px;
  }
  .barsa-desc {
    font-size: 16px;
  }
  .form1 {
    padding: 40px 35px;
  }
  .barsa-h3 {
    font-size: 30px;
  }
  
  .serviceSingle {
    padding: 0 30px;
    height: 100px;
  }
  .barsa-h4 {
    font-size: 20px;
  }
  .barsa-desc.small {
    font-size: 14px;
  }
  .barsa-list2 li img {
    margin-right: 10px;
    width: 20px;
  }
  .barsa-list2 li {
    font-size: 15px;
  }
  .counter {
    font-size: 15px;
  }
  .counter::before {
    width: 30px;
    height: 30px;
  }
  .star::before {
    font-size: 50px;
  }
  .counter .count {
    font-size: 60px;
  }
  .barsa-desc2 {
    font-size: 24px;
  }
  .quickInfo {
    padding: 30px 50px;
  }
  .member {
    height: 450px;
  }

  .memberDetails .barsa-desc {
    width: 120px;
    height: 40px;
  }
  .memberDetails span {
    width: 100px;
    height: 30px;
  }
  .testimonialSingle {
    padding: 20px;
  }
  .stars {
    margin-bottom: 15px;
  }
  .testimonialSingle .barsa-desc {
    font-size: 12px;
  }
  .aboutTestimonials h6 {
    font-size: 14px;
  }
  .aboutTestimonials p {
    font-size: 10px;
  }
  .accordion-header button {
    font-size: 18px;
  }
  .accordion-item.active {
    height: 230px;
  }
  .accordion-body {
    padding: 15px 30px;
  }
  .projectSingle .ProjectIcon {
    width: 50px;
  }
  .blocks.py-5 {
    padding: 20px 0 !important;
  }
  .copyright {
    height: 60px;
  }
}

@media (max-width: 992px) {
  .form1 {
    padding: 20px 15px;
  }
  .form1 .mb-5 {
    margin-bottom: 15px !important;
  }
 
  .inputSingle i,
  .inputSingle input {
    font-size: 14px;
  }
  .barsa-h5.my-4 {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
  }
  .form1 {
    border-radius: 0;
  }
  .playBtn {
    margin-bottom: 15px;
  }
  .barsa-h2 {
    font-size: 30px;
  }
  .barsa-list li,
  .barsa-list li i {
    font-size: 12px;
  }
  .barsa-button3 {
    font-size: 16px;
    height: 40px;
  }
  .barsa-button2 {
    width: 100%;
  }
  .serviceSingle {
    padding: 0 15px;
    border-radius: 0;
  }
  .barsa-h4 {
    font-size: 16px;
  }
  .barsa-desc.small {
  }
  .barsa-list2 li {
    font-size: 12px;
  }
  .barsa-list2 li img {
    width: 12px;
    margin-right: 5px;
  }
  .counter .count {
    font-size: 40px;
  }
  .counter {
    font-size: 12px;
  }
  .star::before {
    font-size: 30px;
  }
  .wrapper {
    width: 90%;
    padding: 15px 0;
  }
  .barsa-button4 {
    padding: 0 10px;
    height: 30px;
    font-size: 12px;
  }
  .info.mt-4 {
    margin-top: 15px !important;
  }
  .pricingSingle {
    height: auto;
  }
  .goTo {
    display: none;
  }
  .barsa-h1 {
    font-size: 40px;
  }
  .emailLink {
    font-size: 18px;
  }
  .barsa-desc2 {
    width: 90%;
    font-size: 18px;
  }
  .barsa-h3.ms-5,
  .barsa-desc2.ms-5,
  .barsa-button3.ms-5 {
    margin-left: 30px !important;
  }
  .quickInfo {
    padding: 20px 20px;
  }
  .barsa-h3 {
    font-size: 20px;
  }
  .accordion-header {
    padding: 15px;
  }
  .accordion-header button {
    font-size: 15px;
  }
  .accordion-body {
    font-size: 12px;
  }
  .faqIcon {
    min-width: 60px;
  }
  .projectSingle .ProjectIcon {
    width: 40px;
  }
  .barsa-list3 {
    gap: 10px;
  }
  .barsa-list3 li a {
    font-size: 12px;
  }
  .barsa-button3 {
    padding: 0 25px;
  }
  .footer-h4 {
    padding: 0 !important;
    margin: 0 !important;
  }
  .logo.light.mb-4 {
    margin: 0 !important;
  }
}
@media (max-width: 768px) {
  .gifAnimate {
    display: none !important;
  }
  .tab-none {
    display: none;
  }
  .tab-50 {
    width: 50%;
  }
  .tab-100 {
    width: 100%;
  }
  .barsa-desc {
    width: 100% !important;
  }
  .barsa-h6 {
    font-size: 12px;
  }
  .counter {
    font-size: 10px;
  }
  .counter .count {
    font-size: 24px;
  }
  .InfoSection .row {
    align-items: center;
  }
  .projectSingle .ProjectIcon {
    width: 20px;
  }
  .address {
    margin-top: 25px;
  }
  .desktopNav {
    display: none !important;
  }
  .barsa-nav {
    padding: 20px 40px;
  }
  .mobileNav {
    display: flex !important;
  }
  .mobileNav ul {
    flex-direction: column;
  }
  .mobileNav ul li a {
    padding: 0 !important;
    color: var(--text-color) !important;
  }
  .barsa-h2.small {
    font-size: 40px;
  }
  .padding-y-80 {
    padding: 50px 0;
  }
  .margin-y-80 {
    margin: 50px 0;
  }
}
@media (max-width: 576px) {
footer{padding-bottom: 95px;}
  .barsa-nav {
    padding: 20px 20px;
  }
  .tranformX-15 {
    transform: none;
  }
  .sm-none {
    display: none;
  }
  .sm-100 {
    width: 100%;
  }
  .sm-30 {
    width: 30%;
  }
  .sm-70 {
    width: 70%;
  }
  .sm-50 {
    width: 50%;
  }
  .sm-50.nStar::before {
    display: none;
  }
  .barsa-h1 {
    font-size: 35px;
  }
  .counter {
    margin: 20px;
  }
  .info {
    font-size: 14px;
  }
  #barsaFaq {
    width: 100%;
  }
  .accordion-body {
    font-size: 10px;
  }
  .accordion-header,
  .accordion-body {
    padding: 10px;
  }
  .accordion-header button {
    font-size: 12px;
  }
  .emailLink {
    text-align: start !important;
  }
  .barsa-h2.small {
    font-size: 30px;
  }
  .wrapper {
    width: 100%;
    margin-top: 30px;
  }
  .logoDiv.wrapper {
    width: 100% !important;
    display: none !important;
  }
  .blocks .wrapper {
    margin-top: 0;
  }
  .copyright {
    font-size: 14px;
  }
}

@media (max-width: 480px) {
}

.img1{
  filter: drop-shadow(5px 5px 10px #0000003d);
}
.btn-close{
filter: invert(100%);
}
.wpcf7 form .wpcf7-response-output{
  color: #fff !important;
}

.wpcf7-not-valid-tip{display: none}
.bg-fon{
    position: relative;z-index: 5;
}
.bg-fon::before,.bg-fon::after{
    content: "";
    background: url(../images/b.webp);
    width:100%;
    height:100%;
    position: absolute;top: 0;
    left: 0;background-repeat: repeat-y;
      background-size: 72px;z-index: -1;opacity: 0.7;
}
.bg-fon::after{
    transform: scaleX(-1);
}


.announcement-bar__container {
  background: var(--primary-gradiant);
  color: #ffffff !important;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}

.announcement-bar__marquee {
  --marquee-speed: 140s;
  --marquee-gap: 20px;
  display: flex;
  gap: 20px;
  overflow: hidden;
  width: calc(100vw - 0);
  margin: auto;
}
.line-height--heading.display--block {
  max-width: 385px;
  text-align: center;
}
.marquee__content {
  align-items: center;
  animation: marquee-scroll var(--marquee-speed) linear infinite;
  display: flex;
  flex-shrink: 0;
  gap: var(--marquee-gap);
  justify-content: space-around;
  min-width: 100%;font-size: 20px;
}

@keyframes marquee-scroll {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - var(--marquee-gap)));
  }
}